﻿body {
    margin: 0;
    padding: 0;
    background-color: #F1F5F5;
}

.headerTop {
    border-bottom: 1px solid lightgray;
}

.marginTop50 {
    margin-top: 50px;
}

.marginTop100 {
    margin-top: 100px;
}

.marginTop150 {
    margin-top: 150px;
}

.marginTop200 {
    margin-top: 200px;
}

.borderLeft {
    border-left: 1px solid lightgray;
}

.borderBottom {
    border-bottom: 1px solid lightgray;
}

.border {
    border: 1px solid lightgray;
}

.padding15 {
    padding: 15px;
}

.padding20 {
    padding: 20px;
}


.footer {
    z-index: 999;
    margin-top: 50px;
    position: sticky;
    bottom: 0;
    width: 100%;
    border-top: 1px solid lightgray;
    padding: 10px;
}





/*------------------my account------------------------*/

.footerMyaccount {
    z-index: 999;
    margin-top: 50px;
    position: absolute;
    bottom: 0;
    width: 100%;
    border-top: 1px solid lightgray;
    padding: 10px;
}
